<div class="leftfloat">
    <h1>Novinky</h1>
</div>    
<div class="leftfloat">    
    <?= $this->form ?>  
</div>
<div class="leftfloat">
    <span>
        <form action="/admin/news/new/" method="POST">
            <input type="submit" value="další novinka" class="floatleft editbutton">
        </form>        
    </span>  
</div>
<div class="clear">
</div> 
<div class="clear"></div>
<?php foreach ($this->news as $value) { ?>
    <div class="admin-news">
        <div class="admin-news-title" style="width: 100%">
            <h3 class="floatleft">
                <?= $value['title'] ?>
            </h3>
            <form class="floatleft" action="/admin/news/edit/" method="POST">
                <input type="hidden" name="news_id" value="<?= $value['news_id'] ?>">
                <input type="submit" value="upravit" class="floatleft editbutton">
            </form>  
            <h3 class="floatright">
                <?= $value['date'] ?> 
            </h3>
        </div> 
        <div class="clear"></div>
        <img src="/images/eshop_news/<?= $value['image'] ?>" class="floatleft"/>
        <p>
            <?= $value['text'] ?>
        </p>
        <div class="clear"></div>
    </div>
    <?php
}?>